/*     1525155 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__1525155__ .inline_block__1525155__ {display:inline-block;vertical-align:top}
.text_wrap__1525155__ .inline_block__1525155__ .inner__1525155__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__1525155__ .inline_block__1525155__ .inner__1525155__ .icon__1525155__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__1525155__ .inline_block__1525155__ .inner__1525155__ .icon__1525155__:before {content:'\e600';font-family:"icomoon_text_list"}
.text_wrap__1525155__ .inline_block__1525155__ .inner__1525155__ .text__1525155__ {display:table-cell;font-weight:normal;color:#008480;letter-spacing:0;vertical-align:middle}

.text_wrap__1525155__.s_size_75 .inline_block__1525155__ .inner__1525155__ .icon__1525155__ {padding-right:.5em;font-size:.75em}
.text_wrap__1525155__.s_size_100 .inline_block__1525155__ .inner__1525155__ .icon__1525155__ {padding-right:.5em;font-size:1em}
.text_wrap__1525155__.s_size_150 .inline_block__1525155__ .inner__1525155__ .icon__1525155__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__1525155__.s_size_200 .inline_block__1525155__ .inner__1525155__ .icon__1525155__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__1525155__.s_size_250 .inline_block__1525155__ .inner__1525155__ .icon__1525155__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__1525155__ .inline_block__1525155__ .inner__1525155__ {font-size:15px}
}

/*     1524995 : 이미지      */
.img__1524995__ {max-width:100%;}
.img__1524995__ * {box-sizing:border-box;}
.img__1524995__ a {display:block; text-decoration:none;}
.img__1524995__ img {width:1500px; max-width:100%; vertical-align:top;}

/*     1525005 : 타이틀 텍스트      */
.title__1525005__ {font-size:0; }
.title__1525005__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__1525005__ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title__1525005__.style_top p {padding-top:10px;}
.title__1525005__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__1525005__.style_right p {padding-right:14px;}
.title__1525005__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__1525005__.style_bottom p {padding-bottom:12px;}
.title__1525005__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__1525005__.style_left p {padding-left:14px;}
.title__1525005__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__1525005__.style_circle1 p {padding-left:18px;}
.title__1525005__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1525005__.style_circle2 p {padding-left:18px;}
.title__1525005__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #0256d0; background:none; box-sizing:border-box;
}

/*     1525015 : 이미지      */
.img__1525015__ {max-width:100%;}
.img__1525015__ * {box-sizing:border-box;}
.img__1525015__ a {display:block; text-decoration:none;}
.img__1525015__ img {width:1500px; max-width:100%; vertical-align:top;}

/*     1525025 : 타이틀 텍스트      */
.title__1525025__ {font-size:0; }
.title__1525025__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__1525025__ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title__1525025__.style_top p {padding-top:10px;}
.title__1525025__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__1525025__.style_right p {padding-right:14px;}
.title__1525025__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__1525025__.style_bottom p {padding-bottom:12px;}
.title__1525025__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__1525025__.style_left p {padding-left:14px;}
.title__1525025__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__1525025__.style_circle1 p {padding-left:18px;}
.title__1525025__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1525025__.style_circle2 p {padding-left:18px;}
.title__1525025__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #0256d0; background:none; box-sizing:border-box;
}

/*     1525035 : 이미지      */
.img__1525035__ {max-width:100%;}
.img__1525035__ * {box-sizing:border-box;}
.img__1525035__ a {display:block; text-decoration:none;}
.img__1525035__ img {width:1500px; max-width:100%; vertical-align:top;}

/*     1525045 : 타이틀 텍스트      */
.title__1525045__ {font-size:0; }
.title__1525045__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__1525045__ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title__1525045__.style_top p {padding-top:10px;}
.title__1525045__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__1525045__.style_right p {padding-right:14px;}
.title__1525045__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__1525045__.style_bottom p {padding-bottom:12px;}
.title__1525045__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__1525045__.style_left p {padding-left:14px;}
.title__1525045__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__1525045__.style_circle1 p {padding-left:18px;}
.title__1525045__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1525045__.style_circle2 p {padding-left:18px;}
.title__1525045__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #0256d0; background:none; box-sizing:border-box;
}

/*     1525055 : 이미지      */
.img__1525055__ {max-width:100%;}
.img__1525055__ * {box-sizing:border-box;}
.img__1525055__ a {display:block; text-decoration:none;}
.img__1525055__ img {width:1500px; max-width:100%; vertical-align:top;}

/*     1525065 : 타이틀 텍스트      */
.title__1525065__ {font-size:0; }
.title__1525065__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; font-weight:bold; color:#000000; letter-spacing:-1px; line-height:1.4em;
}
.title__1525065__ p:before {content:''; position:absolute; background:#0256d0; font-size:0;}

.title__1525065__.style_top p {padding-top:10px;}
.title__1525065__.style_top p:before {top:0; left:0; width:24px; height:4px;}

.title__1525065__.style_right p {padding-right:14px;}
.title__1525065__.style_right p:before {top:16%; right:0; width:4px; height:24px;}

.title__1525065__.style_bottom p {padding-bottom:12px;}
.title__1525065__.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title__1525065__.style_left p {padding-left:14px;}
.title__1525065__.style_left p:before {top:16%; left:0; width:4px; height:24px;}

.title__1525065__.style_circle1 p {padding-left:18px;}
.title__1525065__.style_circle1 p:before {
	top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;
}

.title__1525065__.style_circle2 p {padding-left:18px;}
.title__1525065__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #0256d0; background:none; box-sizing:border-box;
}

/*     1525115 : 한줄 텍스트      */
.text__1525115__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#999999;letter-spacing:0;line-height:1.5em;
}
.text__1525115__ p a {color:#999999}

@media all and (min-width:1024px){
	.text__1525115__ p {font-size:13px}
}

/*     1525125 : 실선      */
.solid_line__1525125__ {display:block;position:relative;width:100%;height:30px}
.solid_line__1525125__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__1525125__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1525125__ {height:20px}
}

/*     1525075 : 번호형 리스트      */
.text_list__1525075__ ul {display:inline-block; margin:0; padding:0; list-style:none; }
.text_list__1525075__ ul li {display:table; margin-top:5px; font-size:15px; line-height:1.4em;}
.text_list__1525075__ ul li:first-child {margin-top:0;}
.text_list__1525075__ ul li span {
	display:table-cell; padding-right:10px; font-family:NanumGothic; font-weight:normal; color:#0256d0; vertical-align:top;
}
.text_list__1525075__ ul li p {
	display:table-cell; font-weight:normal; color:#444444; letter-spacing:-1px; vertical-align:middle;
}
.text_list__1525075__ ul li i {
	display:inline-block; width:1em; height:1em; line-height:1em; padding:0 .2em;
	border:1px solid #0256d0; border-radius:1em; box-sizing:borer-box;
	font-size:.8em; font-style:normal; text-align:center;
}

.text_list__1525075__.s_size_75 span {padding-right:.5em; font-size:.75em;}
.text_list__1525075__.s_size_100 span {padding-right:.5em; font-size:1em;}
.text_list__1525075__.s_size_150 span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__1525075__.s_size_300 span {padding-right:.3em; font-size:3em; line-height:1em;}
.text_list__1525075__.s_size_300 i {border-width:2px;}
.text_list__1525075__.s_size_450 span {padding-right:.2em; font-size:4.5em; line-height:1em;}
.text_list__1525075__.s_size_450 i {border-width:3px;}

/*     1525735 : 표 2.0      */
.table__1525735__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__1525735__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #d00000}
.table__1525735__ * {box-sizing:border-box}
.table__1525735__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__1525735__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__1525735__ td.empty__1525735__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__1525735__ > .table_inner {width:600px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__1525735__ > .table_inner {width:700px}
}

@media all and (min-width:1024px){
	.table__1525735__ > .table_inner {width:750px}
}

/*     1525725 : 점선      */
.dashed_line__1525725__ {display:block;position:relative;width:100%;height:30px}
.dashed_line__1525725__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px dashed #cccccc}

.dashed_line__1525725__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.dashed_line__1525725__ {height:20px}
}

/*     1525755 : 장문 텍스트      */
.textarea__1525755__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1525755__ p {font-size:15px}
}

/*     1525145 : 아이콘형 한줄 텍스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_wrap__1525145__ .inline_block__1525145__ {display:inline-block;vertical-align:top}
.text_wrap__1525145__ .inline_block__1525145__ .inner__1525145__ {display:table;margin:0;padding:0;font-size:15px;line-height:1.5em}
.text_wrap__1525145__ .inline_block__1525145__ .inner__1525145__ .icon__1525145__ {display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top}
.text_wrap__1525145__ .inline_block__1525145__ .inner__1525145__ .icon__1525145__:before {content:'\e613';font-family:"icomoon_text_list"}
.text_wrap__1525145__ .inline_block__1525145__ .inner__1525145__ .text__1525145__ {display:table-cell;font-weight:bold;color:#d00000;letter-spacing:0;vertical-align:middle}

.text_wrap__1525145__.s_size_75 .inline_block__1525145__ .inner__1525145__ .icon__1525145__ {padding-right:.5em;font-size:.75em}
.text_wrap__1525145__.s_size_100 .inline_block__1525145__ .inner__1525145__ .icon__1525145__ {padding-right:.5em;font-size:1em}
.text_wrap__1525145__.s_size_150 .inline_block__1525145__ .inner__1525145__ .icon__1525145__ {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_wrap__1525145__.s_size_200 .inline_block__1525145__ .inner__1525145__ .icon__1525145__ {padding-right:.3em;font-size:2em;line-height:1em}
.text_wrap__1525145__.s_size_250 .inline_block__1525145__ .inner__1525145__ .icon__1525145__ {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_wrap__1525145__ .inline_block__1525145__ .inner__1525145__ {font-size:15px}
}

/*     1525105 : 장문 텍스트      */
.textarea__1525105__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.6em;
}

